@charset "utf-8";
@import url("./notosanskr.css");
/* reset */body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
img,fieldset{border:0 none}
li{list-style-type:none}
input,select,button{vertical-align:middle}
img{vertical-align:middle}
label,button{cursor:pointer}
button{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
.skip{overflow:hidden;position:absolute;top:-999em;left:-999em;width:1px;height:1px;font-size:0}

/* common */
#wrapper{width:100%}
.container{position:relative;margin:0 auto}
section{padding:100px 0}
.tab-content{padding:0}
section .tit_box{margin-bottom:80px}
section .tit_box h3{font-size:30px;font-weight:300;text-align:center}
section .tit_box p{margin-top:15px;font-size:14px;color:#898989;text-align:center;word-break:keep-all}
section .cont_box{overflow:hidden;margin-bottom:40px}
section .cont_box h4{margin-bottom:20px;font-size:20px;font-weight:500}
section .cont_box p{font-size:14px;line-height:1.4em;}
section .sub_txt{margin-bottom:40px;color:#707070}

section .tab_cont h4{margin-bottom:20px;font-weight:600;font-size:24px;color:#363636}
section .tab_cont{padding-top:10px}
section .tab_cont dl dt{margin-bottom:5px;font-weight:500;color:#252525}
section .tab_cont dl dd{margin-bottom:25px;font-size:13px;color:#707070}
section .tab_cont dl dd ul li{margin-bottom:5px;margin-left:9px}
section .tab_cont dl dd ul li span{margin-left:-9px}

.btn.lh{margin-right:7px;padding:15px;font-size:14px}
.btn.lh_gray{padding:15px;border:2px solid #464646;background:#464646;font-size:14px;color:#fff}

.wrap_top_contents{position:relative;z-index:10}
.wrap_top_contents .page-header{position:absolute;left:0;bottom:0;z-index:100;width:100%;background:rgba(255,255,255,0.7)}
.wrap_top_contents .page-header .pdown{overflow:hidden;width:100%;max-width:400px}
.wrap_top_contents .page-header .pdown select{width:150px}
.wrap_top_contents .page-header .tit{float:left;width:80%;max-width:230px;min-width:200px;height:43px;border-right:1px solid #b7b7b7;font-size:18px;line-height:30px;font-weight:500;color:#333;letter-spacing:0;text-align:left}
.wrap_top_contents .page-header .tit i{float:left;margin-right:10px;margin-top:3px;font-size:40px}
.wrap_top_contents .page-header .tit .for{display:block;float:left;width:150px;font-size:16px;line-height:9px;font-weight:300;color:#898989}
.wrap_top_contents .page-header .sel{float:right;width:110px;height:40px;margin-top:2px;border:1px solid #898989;background:#666;font-size:15px;font-weight:400;color:#acacac;color:#fff}
.wrap_top_contents .page-header .breadcrumb li{color:#555}
.wrap_top_contents .page-header .breadcrumb li.active{color:#555}
.wrap_top_contents .page-header .breadcrumb li + li:before{color:#736f70}
.wrap_top_contents .sub.page-header{position:static;padding:52px 0;border-top:1px solid #eee;background:#f3f3f3}
.wrap_top_contents .sub.page-header h2{font-size:32px;font-weight:300}
.wrap_nav_tabs{padding-top:57px}
.nav-tabs > li.active > a,.nav-tabs > li.active > a:focus,.nav-tabs > li.active > a:hover{border-bottom-color:#fff}
.owl-carousel .owl-wrapper-outer{padding-bottom:5px;}

/* f_partner */
#f_partners ul{overflow:hidden;width:100%}
#f_partners ul li{float:left;width:10%;}
#f_partners ul li .img_box{display:block;width:90%;margin:0 auto;}
#f_partners ul li .img_box img{width:100%;max-width:140px;}
.partner_slide{display:none}

/* common-slide */
.fullwidthbanner .btn{margin-top:25px;padding:10px 60px}

	/* common-responsive */
	@media only screen and (max-width: 1215px){
	.fullwidthbanner .tp-caption{left:5% !important}
	.nav-tabs > li > a{margin-bottom:-1px !important}

	}
	@media only screen and (max-width: 992px){
	section .container{width:750px;margin:0 auto}
	section .tit_box{margin-bottom:40px}
	section .tit_box h3{margin-bottom:20px;font-size:23px}
	section .tit_box p{width:83%;margin:0 auto 15px;font-size:13px}
	.wrap_top_contents .page-header h1{width:225px}
	#f_partners{display:none;}
	.partner_slide{display:block}
	.partner_slide .owl-carousel .owl-pagination{display:block;margin-top:10px}

	}
	@media only screen and (max-width: 768px){
	section{padding:70px 0}
	section .container{width:100%}
	section .tit_box{margin-bottom:0}
	section .tit_box h3{margin-bottom:10px;font-size:21px}
	section .tit_box p{width:83%;margin:0 auto 35px;font-size:13px}
	section .cont_box{margin-bottom:0}
	section div.row > div{margin-bottom:30px}
	section .sub_txt{margin:25px 0}
	.wrap_top_contents .page-header{padding:10px 0}
	.wrap_top_contents .page-header h1{font-size:15px}
	.wrap_top_contents .page-header h1 .for{font-size:12px}
	.wrap_top_contents .sub.page-header h2{text-align:left}
	.nav-tabs.nav-justified{border-bottom:1px solid #ddd}
	.nav-tabs.nav-justified > li{float:left;width:20%}
	.nav-tabs.nav-justified>.active>a,.nav-tabs.nav-justified>.active>a:focus,.nav-tabs.nav-justified>.active>a:hover{border-bottom-color:transparent}
	.nav-tabs.tab_05 > li a,.nav-tabs.tab_05.nav-justified > li a{padding:10px 12px}

	}
	@media only screen and (max-width: 480px){
	section{padding:40px 0}
	section .tit_box h3{font-size:20px}
	section .tit_box p{width:88%;margin:10px auto 40px;font-size:12px}
	.wrap_nav_tabs{padding-top:27px}
	.wrap_top_contents .page-header .container{width:100%;min-width:320px;margin:0 auto}
	.wrap_top_contents .page-header .pdown{overflow:hidden;width:100%;margin:0 auto}
	.wrap_top_contents .page-header h1{float:left;width:100%;max-width:200px;margin:0 auto;padding:0;border-right:0}
	.wrap_top_contents .page-header .sel{float:right;width:30%;margin:5px auto 0;font-size:13px}
	.wrap_top_contents .page-header .breadcrumb{display:none}
	.wrap_top_contents .sub.page-header{padding:23px 0}
	.wrap_top_contents .sub.page-header h2{font-size:25px;text-align:center}
	.nav-tabs{border-bottom:0 none}
	.nav-tabs.tab_02 > li,.nav-tabs.tab_02.nav-justified > li{float:left !important;width:50%}
	.nav-tabs.tab_03 > li,.nav-tabs.tab_03.nav-justified > li{float:left !important;width:33.3%}
	.nav-tabs.tab_04 > li,.nav-tabs.tab_04.nav-justified > li{float:left !important;width:25%}
	.nav-tabs.tab_05 > li,.nav-tabs.tab_05.nav-justified > li{float:left !important;width:20%}
	.nav-tabs > li > a{margin-right:0;padding:10px 0 9px;border-bottom:1px solid #ddd;border-radius:0 !important;font-size:12px;text-align:center}
	.nav-tabs > li.active > a:focus,.nav-tabs > li.active > a{padding:10px 0 9px;border-bottom:0 solid #fff;background:#fff}
	.nav-tabs.nav-justified{border-bottom:0 none}
	.nav-tabs.tab_05 > li > a{padding:10px 0;font-size:11px}
	.tp-caption.text_white,.tp-caption span{line-height:14px !important;font-size:11px !important}
	.partner_slide .owl-carousel .owl-pagination{margin-top:20px}
	.partner_slide .owl-carousel .owl-pagination span{width:12px;height:4px;margin:4px}


	}
	@media only screen and (max-width: 320px){
	#wrapper{min-width:320px}
	section .tit_box h3{font-size:18px}
	section .tit_box p{width:100%;margin-bottom:35px}
	section container,section .col-md-5th{padding:0}
	section .cont_box{margin-bottom:0}
	.wrap_top_contents .page-header h1{font-size:14px}
	.wrap_top_contents .page-header h1 .for{font-size:11px}
	.wrap_nav_tabs{padding-top:27px}

	}
	/* //common-responsive */

/* header + footer */
#topBar .container:after{display:block;clear:both;content:''}
#topBar .top-links{float:right}
#topBar .top-links .dropdown-menu{float:none;left:auto;right:-1px;border:1px solid #e1e1e1;box-shadow: 1px 1px 3px rgba(0,0,0,0.05);}
#topBar .lang img{padding-right:2px;vertical-align:middle;}
#topBar .lang i{padding-left:2px;font-size:12px;color:#777;}

#header{z-index:100}
#header header .container{position:relative}
#header h1{position:absolute;top:5px;left:15px;margin:0;font-size:0}
#header h1 a{display:block;width:170px;height:80px}
#header h1 a img{width:100%}
#header.fixed{z-index:1000}
#header.fixed h1{top:0}
#header.fixed h1 a{width:128px;height:60px}
#header.fixed h1 a img{width:100%}

#header #topNav .navbar-collapse{margin-right:166px}
#header #topNav .btn-mobile{margin-top:10px;margin-bottom:2px;cursor:pointer}

#header nav #topMain{float:right}
#header nav #topMain li{float:left}
#header nav #topMain li a{display:block;height:98px;background-color:#fff;line-height:78px;font-size:18px;font-weight:400;color:#333}
#header nav #topMain li:hover a,#topMain.nav-pills li:focus a{background-color:rgba(0,0,0,0.03);color:#1F262D}
#header nav #topMain li.active a{color:#687482}
#header nav #topMain li a.dropdown-toggle{width:170px;border-radius:0;text-align:center;-webkit-border-radius:0;-moz-border-radius:0}
#header nav #topMain li a.dropdown-toggle:after{padding-left:15px;font-family:FontAwesome;font-size:12px;line-height:1em;content:'\f107';opacity:0.8}
#header nav #topMain li.mobile{display:none}


#header.fixed #topNav nav.nav-main{position:absolute;top:60px;left:0;width:100%}

#header .ttadmin{position:absolute;right:15px;bottom:25px}
#header .ttadmin .btn{display:block;height:45px;padding:4px 16px 6px;border:0 none;background:#555}
#header .ttadmin .btn > i{padding:1px 7px 0 0}
#header .ttadmin .btn > span{font-size:17px;font-weight:300;vertical-align:middle}
#header .ttadmin ul{width:100%;min-width:inherit;border:1px solid #ddd;border-top:0 none;box-shadow:none}
#header .ttadmin ul li a{padding:8px 15px;padding-left:36px;font-size:14px;font-weight:400;color:#555}
#header.fixed .ttadmin{bottom:7px}

#footer h4{font-size:16px;font-weight:400;letter-spacing:0}
#footer .container{padding:60px 0 0}
#footer .copyright{padding:10px;font-size:11px}
#footer .copyright .container{padding:0}
#footer .footer-sprite span{display:block}
#footer .c_info li{margin-bottom:5px}
#footer .form-control{height:40px;margin-bottom:5px;border:1px solid #898989;border-radius:0;background:#707070;line-height:40px;color:#ebebeb}
#footer .f_ttadmin{position:relative;}
#footer .f_ttadmin > a{display:block;height:40px;margin-bottom:5px;border:1px solid #898989;background:#111;line-height:40px;font-size:14px;color:#ebebeb;text-align:center}
#footer .f_ttadmin ul{width:100%;background:#202020;margin:0;padding:0;box-shadow:none;border-top:0 none;}
#footer .f_ttadmin ul li:first-child{border-top:0 none;}
#footer .f_ttadmin ul li{margin:0;}
#footer .f_ttadmin ul li a{display:block;text-align:center;padding:10px 0;color:#ddd;background:#202020;}
#footer .f_ttadmin ul li:hover a{background:#151515;color:#fff;}


/*
* AD info direct PAGE 
*/
#header.dirPage,
#header.dirPage header {
    height:98px;
}


	/* header-responsive */
	@media only screen and (max-width: 1200px){
	#header .container{width:970px;margin:0 auto;padding:0 15px}
	#header nav #topMain li a{font-size:13px}
	#header nav #topMain li a.dropdown-toggle{width:130px;padding:10px 15px;font-size:14px}
	#header nav #topMain li a.dropdown-toggle:after{right:5px}

	}
	@media only screen and (max-width: 992px){
	#header .container{width:100%;padding:0}
	#header{height:auto}
	#header h1{top:0}
	#header h1 a{width:128px;height:60px}
	#header div.nav-main-collapse{z-index:9999;max-height:none !important}
	#header #topNav .navbar-collapse{overflow-y:hidden;margin-top:60px;margin-right:0}
	#header nav #topMain{float:none;width:100%}
	#header nav #topMain li{width:100%;border-bottom:rgba(0,0,0,0.1) 1px solid;text-align:center}
	#header nav #topMain li a.dropdown-toggle{width:100%;height:45px;font-size:14px;line-height:25px}
	#header nav #topMain li a.dropdown-toggle:after{right:50px}
	#header nav #topMain li.mobile{display:block;}
	#header .ttadmin{display:none}
	#footer > .container{margin-bottom:0;padding:40px 0}
	}
	@media only screen and (max-width: 768px){
	#topBar .container{width:100%;padding:0}
	#topBar .container ul.top-links li a{padding:9px 10px}
	#header nav #topMain li a.dropdown-toggle:after{right:40px}
	#footer > .container{padding:20px 0}
	#footer img.footer-logo{width:30%}
	#footer h4{margin:0 0 10px}
	#footer .col-sm-6{font-size:12px}
	#footer .c_info li{margin-bottom:3px}
	#footer ul.footer-posts>li{padding:12px 0}
	#footer .copyright{padding:15px 0}
	#footer dt{margin-bottom:5px}
	.mobile_none{display:none !important}

	}
	@media only screen and (max-width: 480px){
	#footer .c_info li{margin-bottom:2px}
	#footer dt{margin-bottom:2px}
	#footer .copyright .container{padding-top:0}

	}
	@media only screen and (max-width: 320px){
	#header{margin-top:-1px}

	}
	/* //header-responsive */

/* contact_box */
#contact_box .map{width:100%;max-width:1170px;margin:0 auto 50px}
#contact_box .form_box .text-muted{margin:5px 0;text-align:right}
#contact_box .form_box .btn{display:block;width:135px;margin:0 auto}
#contact_box .c_info dl dt{margin-bottom:3px;font-size:18px;font-weight:500}
#contact_box .c_info ul li{margin-bottom:7px;margin-left:13px}
#contact_box .c_info ul li span{margin-left:-13px;margin-right:5px}

#contact_box label.checkbox span{font-size:85%;font-weight:300;}



	/* contact_box-responsive */
	@media screen and (min-width: 1215px){
	#contact_box .map .dnamap{height:300px}

	}
	@media screen and (max-width: 992px){
	#contact_box{padding:50px 0}
	#contact_box .map .dnamap{height:300px}
	#contact_box .c_info{padding:0 15px 0 0;font-size:12px}
	#contact_box .c_info dl dt{font-size:16px}
	#contact_box .c_info hr{margin:15px 0}
	}
	@media screen and (max-width: 768px){
	#contact_box .map .dnamap{height:250px}

	}
	@media screen and (max-width: 480px){
	#contact_box .map{margin-bottom:10px}
	#contact_box .form_box .file-upload-button{width:100px}
	}
	@media screen and (max-width: 320px){

	}
	/* //contact_box-responsivee */
